### Method

# SpiceClientGLib DisplayChannel display_channel_change_preferred_compression

since: 0.35

#### Declaration [src]

    void
    spice_display_channel_change_preferred_compression (
      SpiceChannel* channel,
      gint compression
    )

#### Description [src]

Tells the spice server to change the preferred image compression for the `channel`.

Available since: 0.35

#### Parameters

`compression`

  Type: `gint`

  A `SpiceImageCompression`.